
body {
	font: 12px/140% Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto;
	min-width:978px;
}
.container {
	width: 978px;
	margin: 0 auto;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	float: left;
	display: inline;
	margin-left:30px;
}
.grid1 {
	width: 54px;
}
.grid2 {
	width: 138px;
}
.grid3 {
	width: 222px;
}
.grid4 {
	width: 306px;
}
.grid5 {
	width: 390px;
}
.grid6 {
	width: 474px;
}
.grid7 {
	width: 558px;
}
.grid8 {
	width: 642px;
}
.grid9 {
	width: 726px;
}
.grid10 {
	width: 810px;
}
.grid11 {
	width: 894px;
}
.first {
	margin-left: 0;
	clear: left;
}
.last {
	margin-right:0;
}

.right { 
	float: right;
	margin: 0 0 5px 5px;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */


/* Prefix/Suffix classes for adding spacing in between divs */

.container .prefix1{padding-left:84px}
.container .prefix2{padding-left:168px}
.container .prefix3{padding-left:252px}
.container .prefix4{padding-left:336px}
.container .prefix5{padding-left:420px}
.container .prefix6{padding-left:504px}
.container .prefix7{padding-left:588px}
.container .prefix8{padding-left:672px}
.container .prefix9{padding-left:756px}
.container .prefix10{padding-left:840px}
.container .prefix11{padding-left:924px}

.container .suffix1{padding-right:84px}
.container .suffix2{padding-right:168px}
.container .suffix3{padding-right:252px}
.container .suffix4{padding-right:336px}
.container .suffix5{padding-right:420px}
.container .suffix6{padding-right:504px}
.container .suffix7{padding-right:588px}
.container .suffix8{padding-right:672px}
.container .suffix9{padding-right:756px}
.container .suffix10{padding-right:840px}
.container .suffix11{padding-right:924px}

/* Push/Pull classes for switching the order of divs */


.container .push1{left:84px}
.container .push2{left:168px}
.container .push3{left:252px}
.container .push4{left:336px}
.container .push5{left:420px}
.container .push6{left:504px}
.container .push7{left:588px}
.container .push8{left:672px}
.container .push9{left:756px}
.container .push10{left:840px}
.container .push11{left:924px}

.container .pull1{left:-84px}
.container .pull2{left:-168px}
.container .pull3{left:-252px}
.container .pull4{left:-336px}
.container .pull5{left:-420px}
.container .pull6{left:-504px}
.container .pull7{left:-588px}
.container .pull8{left:-672px}
.container .pull9{left:-756px}
.container .pull10{left:-840px}
.container .pull11{left:-924px}

.push1, .push2, .push3, .push4, .push5, .push6, .push7, .push8, .push9, .push10, .push11, .pull1, .pull2, .pull3, .pull4, .pull5, .pull6, .pull7, .pull8, .pull9, .pull10, .pull11{position:relative;} 



